.fk-page-loading {
    position: relative;

    &::after {
        content: "";
        position: absolute;
        width: 16px;
        height: 16px;
        top: 50%;
        left: 50%;
        margin-top: -8px;
        margin-left: -8px;
        display: block;
        z-index: 101;
        border: solid 2px transparent;
        border-top-color: #158fd2;
        border-left-color: #158fd2;
        border-radius: 100%;
        -webkit-animation: nprogress-spinner 900ms linear infinite;
        animation: nprogress-spinner 900ms linear infinite;
    }

    &::before {
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background: #fff;
        z-index: 100;
        opacity: .5;
    }
}
